<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>{{ pageTitle }}</title>
    <link rel="stylesheet" href="/css/globals.css" />
    <link rel="stylesheet" href="/css/main.css" />
    {{#if formsCSS }}
        <link rel="stylesheet" href="/css/forms.css" />
    {{/if}}
    {{#if productCSS }}
        <link rel="stylesheet" href="/css/product.css" />
    {{/if}}
  </head>

  <body>
    <header class="main-header">
      <nav class="main-header__nav">
        <ul class="main-header__item-list">
          <li class="main-header__item">
              <a 
                class="{{#if activeShop}}active{{/if}}" 
                href="/"
              >Shop</a></li>
          <li class="main-header__item">
            <a 
                class="{{#if activeAddProduct}}active{{/if}}"
                href="/admin/add-product"
            >Add Product</a>
          </li>
        </ul>
      </nav>
    </header>

    {{{ body }}}
  </body>
</html>
